{
  "id": 3132453,
  "name": "W. A. Jackson Company, appellee, v. Elaborated Ready Roofing Company, appellant",
  "name_abbreviation": "W. A. Jackson Co. v. Elaborated Ready Roofing Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,578",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 530,
    "ocr_confidence": 0.513,
    "sha256": "a98d405161571bcbd294a052924abd59c44eb9ec22b6f0cf2982466617a04826",
    "simhash": "1:d213e88c90258c58",
    "word_count": 82
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. A. Jackson Company, appellee, v. Elaborated Ready Roofing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Weil, Ward & Adams, for appellant. Joseph F. Grossman, for appellee."
    ],
    "corrections": "",
    "head_matter": "W. A. Jackson Company, appellee, v. Elaborated Ready Roofing Company, appellant.\nGen. Ho. 30,578.\nAction to recover balance due for labor and material furnished. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John Bedinger, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nWeil, Ward & Adams, for appellant. Joseph F. Grossman, for appellee."
  },
  "file_name": "0619-05",
  "first_page_order": 679,
  "last_page_order": 679
}
